
/* Load boilerplate.css BEFORE this stylesheet */

/* Load brand.css AFTER this stylesheet */
 
/* Load devices.css AFTER this stylesheet */



/* /////////////////////////////////////////////////////////////////
Demo styles : Use them or lose them, just nice to start off with
///////////////////////////////////////////////////////////////// */

@font-face {
	font-family: 'NovecentowideNormal';
    src: url('../font/novecentowide_normal/Novecentowide-Normal-webfont.eot');
    src: url('../font/novecentowide_normal/Novecentowide-Normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/novecentowide_normal/Novecentowide-Normal-webfont.woff') format('woff'),
         url('../font/novecentowide_normal/Novecentowide-Normal-webfont.ttf') format('truetype'),
         url('../font/novecentowide_normal/Novecentowide-Normal-webfont.svg#NovecentowideNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: /*#eaeaea url(../images/dark_wood.jpg) repeat center top*/ #fff; 
	color: #333; 
	font-family: sans-serif;
}

/* lets give the good browsers a bit of hover easing goodness! */
a, input, textarea { 
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

@-moz-document url-prefix() {
    select {padding: 1px 0;}
}


/* Link styles */

a {
	color: /*#E6A60B*/ #E6A60B;
	text-decoration: none;
}
a:visited {
	color: #E6A60B;
	text-decoration: none;
}
a:hover {
	color: #fada8d; 
	text-decoration: underline;
}

/* Linked images - consistent across site */
article a img, aside a img {
	border: none; 
	background: #333;
	padding: 2px;
	
	-moz-box-shadow: 0px 0 5px #000000; /* FF3.5+ */
	-webkit-box-shadow: 0px 0 5px #000000; /* Saf3.0+, Chrome */
	box-shadow: 0px 0 5px #000000; /* Opera 10.5, IE9, Chrome 10+ */
}
article a:hover img, aside a:hover img {
	background: #b5974d;
	opacity: 0.8;
	
	-moz-box-shadow: 0px 0 8px #000000; /* FF3.5+ */
	-webkit-box-shadow: 0px 0 8px #000000; /* Saf3.0+, Chrome */
	box-shadow: 0px 0 8px #000000; /* Opera 10.5, IE9, Chrome 10+ */
}

input::-webkit-input-placeholder {color:#aaa;}
input:-moz-placeholder {color:#aaa;}
input:placeholder {color:#aaa;}




/* Some Layout */
header, nav, footer, .top-header {
	width: 1008px;
	margin: 0 auto;
}
nav {
	background: transparent;
	width: auto;
	min-width: 1000px;
	max-width: 1140px;
}
nav .brand {margin-left: 2% ;float: left;}
nav .sf-menu {margin-right: 2%;float: right;}
header {background: none; position: relative;}
header a {
	padding: 3px;
	display: block;
	float: left;
	display: table !important;
	text-decoration: none !important;
}
header a img {
	background: #000;
	float: left;
}
header div {
	float: left;
}
header div {
	float: left;
}
#brand img {margin: 15px 25px;}
#topsearch, #banner {text-align: right;padding: 10px 20px 20px 20px;}
#topsearch, #banner {text-align: right;}
.nav {background: #000 url(../images/assets/nav-bg.png) repeat-x center center}
article {margin: 0 40px 40px 0;}
.content {position: relative;}
header form label {display: none;}
.lt-ie10 header form label {display: block;}
nav .brand img {
	float: left;
	margin: 8px 30px 0 0;
}

.biline {font: 2.4em "NovecentowideNormal", sans-serif;}

.sidebar aside:nth-child(odd), .right-sidebar aside:nth-child(odd) {
	background: rgba(100,100,100,0.05);
}
#credits p {
    color: #777777;
    margin: 0.8em 0.5em;
    text-align: right;
}
#credits p a {
    color: #ccc;
    text-align: right;
}
#credits p a:hover {
    color: #E6A60B;
}
.navbar-fixed-top {display: none;}

.navbar .nav li a {
    border-radius: 3px 3px 3px 3px;
    color: #ccc;
    font-weight: bold;
    padding: 6px 15px;
    display: block;
    text-decoration: none;
}








/* Typography */
h1, h2, h3, h4, h5, p, table, form, ul, ol, dl, blockquote, .breadcrumbs {
	margin: .8em 0 .2em 0;
}
h1, h2, h3, h4, h5 {
	line-height: 1em;
	font-weight: normal;
	font-family: "NovecentowideNormal", sans-serif;
	color: #333;
}
h1 {font-size: 2.4em; margin: .4em 0 .2em 0;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.6em;}
h4 {font-size: 1em;}
h5 {font-size: 1.2em;}
p {font-size: 1em; line-height: 1.4em;}

.carousel h2, .carousel h3, .carousel h4, .carousel p {
	margin: .2em 0;
}

blockquote {
	margin: .8em 40px .8em 15px;
	padding: .4em 0 .4em 40px;
	font: italic 1.3em Georgia, "Times New Roman", Times, serif;
	background: url(../images/assets/quotemarks.png) no-repeat 3px 2px;
	color: #888;
}
blockquote p {
	margin: 0.4em 0;
}
cite {
    clear: both;
    display: block;
    color: #777;
    font-style: normal;
    font-weight: bold;
    margin: -1em 0 1.2em 0;
    text-align: right;
    width: 100%;
}


/* Lists */
ul, ol, dl {
	margin: .5em 20px 1.5em 0;
	list-style-position: outside;
}
ul {
	margin: .5em 20px 1.5em 40px;
}
ul ul, ol ol, ol ul, ul ol {
	margin: 0 0 .4em 15px;
}
article ul, article ol {
	margin: .8em 0 .4em 0;
	font: italic 1em Times, serif;
	line-height: 1.2em;
}
aside ul, aside ol {
	margin-left: 0;
	font: italic 1.3em/1.3em Times, serif;
}
aside ul li {
	margin: 1px 0;
	padding: 2px 0;
	padding-left: 20px;
	list-style: none;
	background: url(../images/assets/bullet.png) no-repeat left 1px;
}
article ul ul, aside ul ul {
	margin: .4em 0 .8em 0;
}
article ul ul li, aside ul ul li {
	list-style-type: disc;
	background: none;
	list-style-position: inside;
}

article ol li, aside ol li {
	list-style: decimal outside none;
    margin: 1px 0 1px 20px;
    padding: 2px 0;
    position: relative;
}


article dl dt, article dl dd,
aside dl dt, aside dl dd {
	float: left;
	min-width: 120px;
	margin-bottom: .4em;
	line-height: 1em;
}

article dl dt, aside dl dt {
	font-weight: bold;
	clear: left;
}
article dl dd, aside dl dd {
	clear: right;
	padding-left: .5em;
	margin-left: .5em;
	border-left: 3px solid #ccc;
}

ul.social-links {
	list-style: none;
	margin: 0 15px;
	padding: 0;
}
.social-links li {
	list-style: none;
	margin: 0;
	padding: 0 2px;
	float: left;
}
.social-links li a {
	list-style: none;
	display: block;
	text-indent: -9999px;	
	width: 32px;
	height: 32px;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.social-links li a.facebook {background: url(../images/assets/social-sprite.png) no-repeat 0 0;}
.social-links li a:hover.facebook {background-position: 0 -50px}
.social-links li a.twitter {background: url(../images/assets/social-sprite.png) no-repeat -50px 0;}
.social-links li a:hover.twitter {background-position: -50px -50px}
.top-header {
	padding: 5px 0 7px 0;
}
#searchform {
	margin: .4em 0;
}
#searchform input[type="text"],
.subscribe input[type="text"] {
    background: none repeat scroll 0 0 #777777;
    box-shadow: 0 0 1px #111111 inset;
}
#searchform input:-moz-placeholder,
.subscribe input:-moz-placeholder {
    color: #ccc;
}
#searchform input,
.subscribe input {
    border: 1px solid #000000;
    font-size: 1.1em !important;
    padding: 0.5em 0.3em 0.4em !important;
}
.top-header p {
	color: #aaa;
	line-height: 1em;
}
.top-header p span {
	color: #555;
	font-weight: bold;
}
.cart input, .shopp-orderby-menu, #credits p a{
	color:#333;
}


/* Breadcrumbs */

ul.breadcrumbs {
	height: 29px;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding: 15px 0 5px 0;
}
article ul.breadcrumbs {
	padding: 4px 0 5px 0;
}
ul.breadcrumbs li {
	list-style: none;
	float: left;
	background: url(../images/assets/breadcrumbs.png) no-repeat left center;
	padding: 0 0 0 9px;
	margin: .6em 0 .6em 6px;
	color: #aaa;
}
ul.breadcrumbs li:first-child {
	background: none;
	padding-left: 0;
	margin-left: 0;
}
ul.breadcrumbs li a {
	display: block;
}
ul.breadcrumbs li:first-child a {
	text-indent: -9999px;
	padding: 0 7px 0 6px;
	background: url("../images/icons/home-icon.png") no-repeat scroll -2px -1px transparent;
}
ul.breadcrumbs li:first-child a:hover {
	background: url("../images/icons/home-icon.png") no-repeat scroll -2px -17px transparent;
}
.lt-ie8 ul.breadcrumbs li:first-child a {
	width: 14px;
	padding: 0 0 0 0;
}




/* Tables - reset with just a little styling */
table {
	margin: .4em 0;
	padding: 0;
}
th, td {
	padding: .5em 20px 0 0;
	text-align: left;
}
th {
	font-size: 1.2em;
}
th:last-child, td:last-child {
	border-right: none;
}

/* Tables - zebra styling */
.zebra th {
	padding: .4em .8em;
	text-align: left;
	border: none;
	font-size: 1.1em;
	color: #fff;
}
.zebra td {
	padding: .4em .8em;
	text-align: left;
	border-left: 1px solid #111;
	border-top: 1px solid #111;
}

.zebra td:first-child {
	border-left: none;
}
.zebra tr {
	background: #444;
}
.zebra tr:nth-child(odd) {
	background: #222;
}


/* Forms */
aside form {}

input, textarea {
    font-size: 1.1em !important;
	padding: .5em .3em .4em .3em !important;
	border: 1px solid #ccc;
}

/* input inner shadow */
input[type="text"], textarea {
	-moz-box-shadow: #aaa 0 0 1px inset; /* FF3.5+ */
	-webkit-box-shadow: #aaa 0 0 1px inset; /* Saf3.0+, Chrome */
	box-shadow: #aaa 0 0 1px inset; /* Opera 10.5, IE9, Chrome 10+ */
}
/* extra input inner shadow on focus - it's the little things etc...*/
input[type="text"]:focus, textarea:focus {
	-moz-box-shadow: #aaa 1px 1px 2px inset; /* FF3.5+ */
	-webkit-box-shadow: #aaa 1px 1px 2px inset; /* Saf3.0+, Chrome */
	box-shadow: #aaa 1px 1px 2px inset; /* Opera 10.5, IE9, Chrome 10+ */
}

.checkboxList input {border: none;padding: 0;}

.lt-ie9 input[type="checkbox"] {
	vertical-align: -.1em; 
	padding: 0 !important;
	border: none
}
input[type="radio"] {
    width: auto;
}

.btn {text-decoration: none;}

input[type="submit"], input[type="button"] {
	width: auto;
	font-size: 1.1em !important;
	font-weight: bold;
	padding: .5em .3em .4em .3em !important;
	border: 1px solid #000000;
	color: #fff;
	cursor:pointer;
	background-color: #E6A60B;
	background-image: -moz-linear-gradient(top, #E6A60B, #7f6a36); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #E6A60B),color-stop(1, #7f6a36)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#333333, #000000);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #E6A60B, #7f6a36);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E6A60B', EndColorStr='#7f6a36'); /* IE6–IE9 */
	
	-moz-box-shadow: 0px 1px 2px #444444; /* FF3.5+ */
	-webkit-box-shadow: 0px 1px 2px #444444; /* Saf3.0+, Chrome */
	box-shadow: 0px 1px 2px #444444; /* Opera 10.5, IE9, Chrome 10+ */
}

input[type="submit"]:hover, input[type="button"]:hover {
	background-color: #b5974d;
	background-image: -moz-linear-gradient(top, #E6A60B, #b5974d); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #E6A60B),color-stop(1, #b5974d)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#333333, #000000);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #E6A60B, #b5974d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E6A60B', EndColorStr='#b5974d'); /* IE6–IE9 */
}

input[type="submit"]:active, input[type="button"]:active {
	background-color: #E6A60B;
	background-image: -moz-linear-gradient(top, #b5974d, #E6A60B); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #b5974d),color-stop(1, #E6A60B)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#111111, #444444);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #b5974d, #E6A60B);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#b5974d', EndColorStr='#E6A60B'); /* IE6–IE9 */
	
	-moz-box-shadow: 0 0 0 #000000; /* FF3.5+ */
	-webkit-box-shadow: 0 0 0 #000000; /* Saf3.0+, Chrome */
	box-shadow: 0 0 0 #000000; /* Opera 10.5, IE9, Chrome 10+ */
}

/* Fix for Firefox submit button extra height issue */
input[type="submit"]::-moz-focus-inner {border:0;}
input[type="submit"]:focus {
	background-color: #555555;
	background-image: -moz-linear-gradient(top, #555555, #222222); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #555555),color-stop(1, #222222)); /* Saf4+, Chrome */
	/*background-image: -webkit-linear-gradient(#555555, #222222);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
	background-image: linear-gradient(top, #555555, #222222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555', EndColorStr='#222222'); /* IE6–IE9 */
}
/* END Fix for Firefox */




/* Top header buttons */
.top-header input[type="submit"], .top-header input[type="button"],
.subscribe input[type="submit"], .subscribe input[type="button"] {
	font-weight: normal;
	padding: .5em .3em .4em .3em !important;
	border: none;
	color: #fff;
	background-color: #000;
	background-image: none !important; /* FF3.6 */	
	filter: none !important; /* IE6–IE9 */
	
	-moz-box-shadow: 0 0 0 #000000; /* FF3.5+ */
	-webkit-box-shadow: 0 0 0 #000000; /* Saf3.0+, Chrome */
	box-shadow: 0 0 0 #000000; /* Opera 10.5, IE9, Chrome 10+ */
}

.top-header input[type="submit"]:hover, .top-header input[type="button"]:hover,
.subscribe input[type="submit"]:hover, .subscribe input[type="button"]:hover {
	background-color: #555555;
	background-image: none !important; /* FF3.6 */	
	filter: none !important; /* IE6–IE9 */
}

.top-header input[type="submit"]:active, .top-header input[type="button"]:active,
.subscribe input[type="submit"]:active, .subscribe input[type="button"]:active {
	background-color: #444;
	background-image: none !important; /* FF3.6 */	
	filter: none !important; /* IE6–IE9 */
}










/* Menu */

.lt-ie8 nav .right {
	width: 340px;
}

/* Note: Layout Styles in base.css */

/* Visual Styles : color, typography and presentation */
.sf-menu a {
	padding: 2.6em .65em 2.6em .75em;
	text-decoration:none;
	color: #fff;
	font: normal .9em "NovecentowideNormal", sans-serif;
	line-height: .8em;
	background: transparent url(../images/assets/nav-divider.png) no-repeat left center;
}
.sf-menu li:first-child a {
	background-image: none;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top: 5.3em; /* match top ul list item height */
}
.sf-menu li li a {
	padding: 1em .85em;
	background-image: none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}
.sf-menu a:hover, .sf-menu a:visited, .sf-menu li ul li a, .sf-menu li ul li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
}
.sf-menu li {
	background:	transparent;
}
.sf-menu li li {
	background: #333333;
	font-weight:normal;
}
.sf-menu li li li {
	background: #333333;
	font-weight:normal;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:	#555555;
	outline: 0;
}
.current_page_item a {
	background:	#444444;
}
/* .sf-menu .sf-sub-indicator : Moved to 'Layout Styles' in base.css  */ 
.sf-menu A:active
{
	background:#555555;
}
.sf-menu li ul {
	font-size: 1em !important;
	-moz-box-shadow: 0px 2px 2px #444444; /* FF3.5+ */
	-webkit-box-shadow: 0px 2px 2px #444444; /* Saf3.0+, Chrome */
	box-shadow: 0px 2px 2px #444444; /* Opera 10.5, IE9, Chrome 10+ */
}
/* END : Menu */


/* Footer Menu */

footer {min-height: 40px; padding-top: 25px; padding-bottom: 25px;}
footer nav a {
	text-decoration:none;
	color: #fff;
	font: normal .9em "NovecentowideNormal", sans-serif;
	line-height: .8em;
	padding: 0.2em 0.6em;
}

footer a, footer a:visited {color: #fff;}
footer a:hover {color: #E6A60B; text-decoration: none;}
nav#footer-nav {
	max-width: none;
	min-width: 0;
	width: auto;
	margin: 1em 0;
}
#footer-nav li {
	float: left;
}
#footer-nav li li {
	display: none;
}
footer article {
	margin: 0 .6em 40px .6em;
	color: #777;
	font: italic 1.1em Georgia, "Times New Roman", Times, serif;
}
#credits p {
	
}
/* END : Footer Menu */


/* video/youtube objects in .block_1's */
.block_1 object {height: 200px; width: 100%;} 





/* Pagination */
.pagination span a, .pagination span strong, .pagination span.ltgray {
	background: none repeat scroll 0 0 #aaa;
	display: block;
    float: left;
    margin-right: 2px;
    padding: 5px 10px;
    text-align: center;
    color: #fff !important;
}

.pagination span a:hover {
	background: none repeat scroll 0 0 #555;
    color: #fff !important;
    text-decoration: none;
}

.pagination span.currentPage strong {
	background: none repeat scroll 0 0 #555;
    color: #fff;
}






/* #feature-slider */
.feature-slider ul {list-style-type: none; padding:0; margin: 0;}
.feature-slider, ul#slider li {padding:0; position: relative;}
ul#slider li {max-width:100%;}
.block_6 .feature-slider, ul#slider li {}

.feature-slider li {display: none;}
.feature-slider img {max-width: 100%;}

.feature-slider #slider-desc li {
	background: #222;
}

.feature-slider #slider-desc li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 22%;
    color: #FFFFFF;
    font-size: 1.5em;
    height: auto;
    /*padding: 10px 50px 30px 50px;*/
    padding: 0 5% 2.5% 5%;
    width: auto;
}


ul#slider {position: relative;}
#slider_nav li, #pause_button, .prev_button, .next_button, #first_button, #last_button, #water_mark {
background-repeat: no-repeat;
overflow: hidden;
cursor: pointer;
}
ul#slider_nav {
	bottom: 3%;
    padding: 0;
    margin: 0;
    right: 2%;
    position: absolute;
    z-index: 99;
    text-align: right;
}
.lt-ie8 ul#slider_nav {
}
ul#slider-desc {
	margin: 0;
}
ul#slider_nav li {
	background-image: url(../images/button.png);
    background-position: 50% 50%;
    background-size: 100% 100%;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0 3px;
    padding: 7px;
}
ul#slider_nav li:hover {
background-image: url(../images/button_selected.png);
}
ul#slider_nav li#button_selected {
background-image: url(../images/button_selected.png);
}
ul#slider_nav li#button_selected:hover {
}





/* Fancybox Galleries */
ul.gallery {padding: 0;margin: 0;width: 100%;}
ul.gallery li {list-style-type: none;display: inline;}
ul.gallery a img {padding: 5px;background: #fff;border: 1px solid #ccc;margin: 3px 3px 0 0; width: 99px; height: auto;}
ul.gallery a:hover img {background: #E6A60B; border: 1px solid #ccc;}





/* ICON SPRITE */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 16px;
  height: 16px;
  line-height: 16px;
  vertical-align: text-top;
  background-image: url("../images/icons/icon-sprite.png");
  background-position: 16px 16px;
  background-repeat: no-repeat;
  *margin-right: .3em;
}
[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
  *margin-left: 0;
}
.icon-contrast {
  background-position: 0 0;
}
.icon-contrast:hover {
  background-position: 0 -50px;
}
.icon-text-lg {
  background-position: -32px 0;
}
.icon-text-lg:hover {
  background-position: -32px -50px;
}
.icon-text-med {
  background-position: -64px 0;
}
.icon-text-med:hover {
  background-position: -64px -50px;
}
.icon-text-sml {
  background-position: -96px 0;
}
.icon-text-sml:hover {
  background-position: -96px -50px;
}
.icon-text-reset{
  background-position: -128px 0;
}
.icon-text-reset:hover {
  background-position: -128px -50px;
}
.icon-print {
  background-position: -160px 0;
}
.icon-print:hover {
  background-position: -160px -50px;
}
.icon-print-pdf {
  background-position: -192px 0;
}
.icon-print-pdf:hover {
  background-position: -192px -50px;
}
.spacer {
  display: inline-block;
  width: 10px;
  height: 16px;
  line-height: 16px;
}

ul.icons li {
	float: left;
	margin-right: 2px;
}
ul.icons, ul.icons li {
	list-style: none;
}
#In-PageTools {
    margin: 0.25em 0;
    position: absolute;
    right: 0;
}





/* /////////////////////////////////////////////////////////////////
END : Demo styles
///////////////////////////////////////////////////////////////// */


 .hover_caption {
    /* If you can count of CSS3 support: */
    background-color: #333;
    background-color: rgba(0, 0, 0, 0.7);
    display: table-row !important;
    height: 100%;
    position: relative;
    
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
    /* NOTE: If you're img elements have paddings or margins you'll need to
    match them here to get things lined up properly. */
}
.lt-ie9 .hover_caption {
	background-color: transparent;
	 /* Or use a transparent image if you need to support bad browsers: */
    background-image: url(../images/hover-caption/hover_caption_bg.png);
}
.hover_caption .hover_caption_caption {
	display: table-cell !important;
	vertical-align: middle;
	height: 100%;
	top: 50% !important;
	margin-top: -9px !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	text-align: center;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	overflow: visible;
	font: normal 12px/14px "NovecentowideNormal", sans-serif;
}
.hover_caption .hover_caption_caption {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	left: -.07;
	max-width:100%;
	top: 9px !important;
	line-height: 900%;
	cursor: pointer;
}
.double .hover_caption .hover_caption_caption {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	left: -.07;
	max-width:100%;
	top: 9px !important;
	line-height: 1800%;
}


.lt-ie8 .hover_caption .hover_caption_caption {
	background-image: url(../images/hover-caption/hover_caption_bg.png);
}

header a.single > div {
	height: 104px !important;
}
header a.double > div {
	height: 214px !important;
}




.mid {
	background: url(../images/assets/nav-shadow.png) no-repeat center -5px;
}

.hide, .screen-reader-text {
	display:none;
}




/* Shopp Overrides */
ul.shopp-categories-menu ul {
	display:none;
}
#shopp ul.products li.product div.frame {
    padding: 10px 30px 10px 0 !important;
}

#shopp .products .frame {
    text-align: left !important;
}
#shopp .products .frame h4 {
    font-size: 1.4em !important;
    margin: .4em 0 !important;
	font-style: normal !important;
}
#shopp .products .frame h4 a {
    color: #333 !important;
}

#shopp .products .frame h4 a:hover {
    color: #E6A60B !important;
    text-decoration: none;
}
#shopp .price {
    font-size: 1.2em !important;
    font-weight: normal !important;
    line-height: 1.5 !important;
    margin: 0 !important;
}

#shopp dd { 
	padding-left: 5px !important;
}
#shopp dt { 
	text-align:left !important;
}

section.controls li {
	background: none;
	padding: 0;
	margin: 0;
	list-style: none;
}
